Subject: Re: install disks

From: [email-masked] (Bruce Perens)
Date: Mon, 17 Jun 96 08:48 PDT

Scott,

Your CD should have base1_1.tgz in /debian/base1_1.tgz . Unfortunately,
the root floppy as distributed does not know how to take advantage of a
local CD, so this won't help right away. We need some more work on the
installation system (a kernel with all CD and SCSI drivers included, and
a small amount of script work) to take advantage of this.

	Thanks

	Bruce